<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>LVCC | About</title>

        <script src="https://kit.fontawesome.com/0d437d2801.js" crossorigin="anonymous"></script>

        <link rel="stylesheet" href="./css/style.css">
    </head>

    <body>

        <div id="navbar">
            <div class="container">
                <h1>LVCC</h1>
                <ul>
                    <li> <a href="index.html">Home</a> </li>
                    <li> <a href="about.html">About</a> </li>
                    <li> <a href="contact.html">Contact</a> </li>
                </ul>
            </div>
        </div>

        <div id="about-info">
            <div class="container">
                <div class="info-left">
                    <h1><span class="primary-text">About</span> Hotel LVCC</h1>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magni temporibus libero ullam inventore dolore eligendi velit. Dolor sapiente praesentium repellendus maxime vitae cupiditate, at dignissimos doloremque ea soluta odit quia?</p>
                    <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Nesciunt inventore porro dicta fuga perspiciatis pariatur ab quaerat tempora incidunt consectetur ipsum maxime accusamus fugiat commodi laudantium consequuntur ea, distinctio dolorem?</p>
                </div>
                <info class="info-right">
                    <img src="./img/photo-2.jpg" alt="">
                </info>

                <div class="clear"></div>
            </div>
        </div>

        <div id="testimonials">
            <div class="container">
                <h2>What Our Guests Say</h2>
                <div class="testimonial primary-bg">
                    <img src="./img/person-1.jpg" alt="">
                    <p>It was indeed, a spectacular YOLO experience, I enjoyed my last days on earth here. I thought at first if this would be where I would want to rest in peace, but now as I write my last words, I can now say that it is definitely the place I want to rest in peace.</p><br>
                    <p id="rip">- Alice Walter, 2018</p>
                </div>

                <div class="testimonial primary-bg">
                    <img src="./img/person-2.jpg" alt="">
                    <p>HELP ME! Somebody, call the cops. This place is not what I thought it was, pls help..</p><br><br><br>
                    <p id="rip">- Natália Robin, 2022</p>
                </div>
            </div>
        </div>

        <footer id="main-footer">
            <p>Hotel LVCC &copy; All Rights Reserved</p>
        </footer>
        
    </body>
</html>